path: /build/build/isodate-dev-python-0.6.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_pypy3 -python_targets_python2_7 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 -test python_targets_python3_9" emerge dev-python/isodate -pv -t && \
    USE="-python_targets_pypy3 -python_targets_python2_7 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 -test python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/isodate
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/isodate && luet-portage --dir /pkgdir/isodate
    dev-python/isodate && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:d41602e17ed2b07bc1a3dfc458f20ae0d94bd2a8fe3f327018b1ef7d1297cfb0
  package:
    name: isodate
    version: 0.6.0
    category: dev-python
    use_flags:
    - -python_targets_pypy3
    - -python_targets_python2_7
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - -test
    - python_targets_python3_9
    requires:
    - name: macaroni-funtoo-race10
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: ISO 8601 date/time/duration parser and formatter
    uri:
    - https://pypi.org/project/isodate/
    license: BSD
    buildtimestamp: 2023-08-28 18:51:21.302603104 +0000 UTC m=+60.056183079
    labels:
      DEPEND: dev-python/setuptools[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        test? ( dev-python/six[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        ) python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python2_7?
        ( >=dev-lang/python-2.7.5-r2:2.7 ) python_targets_python3_10? ( dev-lang/python:3.10
        ) >=dev-lang/python-exec-2:=[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        >=dev-python/setuptools-42.0.2[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      IUSE: test python_targets_pypy3 python_targets_python3_7 python_targets_python3_9
        python_targets_python3_8 python_targets_python2_7 python_targets_python3_10
      RDEPEND: dev-python/six[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python2_7?
        ( >=dev-lang/python-2.7.5-r2:2.7 ) python_targets_python3_10? ( dev-lang/python:3.10
        ) >=dev-lang/python-exec-2:=[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      emerge.packages: dev-python/isodate
      kit: python-modules-kit
      original.package.name: dev-python/isodate
      original.package.slot: "0"
      original.package.version: 0.6.0
    treedir: /build/packages
  package_dir: /pkgdir/isodate
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: e9aa9da535d71564e00e984c0f939904446334c8b1f59e82a83ffd7870ee6e63
compressiontype: zstd
files:
- usr/lib/python3.9/site-packages/isodate/__init__.py
- usr/lib/python3.9/site-packages/isodate/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/isodate/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/isodate/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/isodate/__pycache__/duration.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/isodate/__pycache__/duration.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/isodate/__pycache__/duration.cpython-39.pyc
- usr/lib/python3.9/site-packages/isodate/__pycache__/isodates.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/isodate/__pycache__/isodates.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/isodate/__pycache__/isodates.cpython-39.pyc
- usr/lib/python3.9/site-packages/isodate/__pycache__/isodatetime.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/isodate/__pycache__/isodatetime.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/isodate/__pycache__/isodatetime.cpython-39.pyc
- usr/lib/python3.9/site-packages/isodate/__pycache__/isoduration.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/isodate/__pycache__/isoduration.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/isodate/__pycache__/isoduration.cpython-39.pyc
- usr/lib/python3.9/site-packages/isodate/__pycache__/isoerror.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/isodate/__pycache__/isoerror.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/isodate/__pycache__/isoerror.cpython-39.pyc
- usr/lib/python3.9/site-packages/isodate/__pycache__/isostrf.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/isodate/__pycache__/isostrf.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/isodate/__pycache__/isostrf.cpython-39.pyc
- usr/lib/python3.9/site-packages/isodate/__pycache__/isotime.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/isodate/__pycache__/isotime.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/isodate/__pycache__/isotime.cpython-39.pyc
- usr/lib/python3.9/site-packages/isodate/__pycache__/isotzinfo.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/isodate/__pycache__/isotzinfo.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/isodate/__pycache__/isotzinfo.cpython-39.pyc
- usr/lib/python3.9/site-packages/isodate/__pycache__/tzinfo.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/isodate/__pycache__/tzinfo.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/isodate/__pycache__/tzinfo.cpython-39.pyc
- usr/lib/python3.9/site-packages/isodate/duration.py
- usr/lib/python3.9/site-packages/isodate/isodates.py
- usr/lib/python3.9/site-packages/isodate/isodatetime.py
- usr/lib/python3.9/site-packages/isodate/isoduration.py
- usr/lib/python3.9/site-packages/isodate/isoerror.py
- usr/lib/python3.9/site-packages/isodate/isostrf.py
- usr/lib/python3.9/site-packages/isodate/isotime.py
- usr/lib/python3.9/site-packages/isodate/isotzinfo.py
- usr/lib/python3.9/site-packages/isodate/tests/__init__.py
- usr/lib/python3.9/site-packages/isodate/tests/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/isodate/tests/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/isodate/tests/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/isodate/tests/__pycache__/test_date.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/isodate/tests/__pycache__/test_date.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/isodate/tests/__pycache__/test_date.cpython-39.pyc
- usr/lib/python3.9/site-packages/isodate/tests/__pycache__/test_datetime.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/isodate/tests/__pycache__/test_datetime.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/isodate/tests/__pycache__/test_datetime.cpython-39.pyc
- usr/lib/python3.9/site-packages/isodate/tests/__pycache__/test_duration.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/isodate/tests/__pycache__/test_duration.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/isodate/tests/__pycache__/test_duration.cpython-39.pyc
- usr/lib/python3.9/site-packages/isodate/tests/__pycache__/test_pickle.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/isodate/tests/__pycache__/test_pickle.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/isodate/tests/__pycache__/test_pickle.cpython-39.pyc
- usr/lib/python3.9/site-packages/isodate/tests/__pycache__/test_strf.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/isodate/tests/__pycache__/test_strf.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/isodate/tests/__pycache__/test_strf.cpython-39.pyc
- usr/lib/python3.9/site-packages/isodate/tests/__pycache__/test_time.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/isodate/tests/__pycache__/test_time.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/isodate/tests/__pycache__/test_time.cpython-39.pyc
- usr/lib/python3.9/site-packages/isodate/tests/test_date.py
- usr/lib/python3.9/site-packages/isodate/tests/test_datetime.py
- usr/lib/python3.9/site-packages/isodate/tests/test_duration.py
- usr/lib/python3.9/site-packages/isodate/tests/test_pickle.py
- usr/lib/python3.9/site-packages/isodate/tests/test_strf.py
- usr/lib/python3.9/site-packages/isodate/tests/test_time.py
- usr/lib/python3.9/site-packages/isodate/tzinfo.py
- usr/lib/python3.9/site-packages/isodate-0.6.0-py3.9.egg-info/PKG-INFO
- usr/lib/python3.9/site-packages/isodate-0.6.0-py3.9.egg-info/SOURCES.txt
- usr/lib/python3.9/site-packages/isodate-0.6.0-py3.9.egg-info/dependency_links.txt
- usr/lib/python3.9/site-packages/isodate-0.6.0-py3.9.egg-info/not-zip-safe
- usr/lib/python3.9/site-packages/isodate-0.6.0-py3.9.egg-info/requires.txt
- usr/lib/python3.9/site-packages/isodate-0.6.0-py3.9.egg-info/top_level.txt
- usr/share/doc/isodate-0.6.0/README.rst.bz2
- var/db/pkg/dev-python/isodate-0.6.0/BUILD_TIME
- var/db/pkg/dev-python/isodate-0.6.0/CATEGORY
- var/db/pkg/dev-python/isodate-0.6.0/CBUILD
- var/db/pkg/dev-python/isodate-0.6.0/CFLAGS
- var/db/pkg/dev-python/isodate-0.6.0/CHOST
- var/db/pkg/dev-python/isodate-0.6.0/CONTENTS
- var/db/pkg/dev-python/isodate-0.6.0/COUNTER
- var/db/pkg/dev-python/isodate-0.6.0/CXXFLAGS
- var/db/pkg/dev-python/isodate-0.6.0/DEFINED_PHASES
- var/db/pkg/dev-python/isodate-0.6.0/DEPEND
- var/db/pkg/dev-python/isodate-0.6.0/DESCRIPTION
- var/db/pkg/dev-python/isodate-0.6.0/EAPI
- var/db/pkg/dev-python/isodate-0.6.0/FEATURES
- var/db/pkg/dev-python/isodate-0.6.0/HOMEPAGE
- var/db/pkg/dev-python/isodate-0.6.0/INHERITED
- var/db/pkg/dev-python/isodate-0.6.0/IUSE
- var/db/pkg/dev-python/isodate-0.6.0/IUSE_EFFECTIVE
- var/db/pkg/dev-python/isodate-0.6.0/KEYWORDS
- var/db/pkg/dev-python/isodate-0.6.0/LDFLAGS
- var/db/pkg/dev-python/isodate-0.6.0/LICENSE
- var/db/pkg/dev-python/isodate-0.6.0/PF
- var/db/pkg/dev-python/isodate-0.6.0/RDEPEND
- var/db/pkg/dev-python/isodate-0.6.0/SIZE
- var/db/pkg/dev-python/isodate-0.6.0/SLOT
- var/db/pkg/dev-python/isodate-0.6.0/USE
- var/db/pkg/dev-python/isodate-0.6.0/environment.bz2
- var/db/pkg/dev-python/isodate-0.6.0/isodate-0.6.0.ebuild
- var/db/pkg/dev-python/isodate-0.6.0/repository
package_cacheimage: ""
runtime:
  name: isodate
  version: 0.6.0
  category: dev-python
  use_flags:
  - -python_targets_pypy3
  - -python_targets_python2_7
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - -test
  - python_targets_python3_9
  requires:
  - name: six
    version: '>=0'
    category: dev-python
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: ISO 8601 date/time/duration parser and formatter
  uri:
  - https://pypi.org/project/isodate/
  license: BSD
  labels:
    DEPEND: dev-python/setuptools[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      test? ( dev-python/six[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      ) python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7
      ) python_targets_python3_10? ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      >=dev-python/setuptools-42.0.2[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
    IUSE: test python_targets_pypy3 python_targets_python3_7 python_targets_python3_9
      python_targets_python3_8 python_targets_python2_7 python_targets_python3_10
    RDEPEND: dev-python/six[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7
      ) python_targets_python3_10? ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
    emerge.packages: dev-python/isodate
    kit: python-modules-kit
    original.package.name: dev-python/isodate
    original.package.slot: "0"
    original.package.version: 0.6.0
